{
  "logEnabled": false,
  "loglevel": "warning",
  "indexId": "4725864964291077888",
  "muxEnabled": false,
  "sysProxyType": 0,
  "allowLANConn": false,
  "enableStatistics": false,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 2000,
  "remoteDNS": "",
  "defAllowInsecure": false,
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": "linear",
  "routingIndex": 0,
  "enableRoutingAdvanced": true,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": "",
  "autoUpdateInterval": 0,
  "enableSecurityProtocolTls13": false,
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "vmess": [
    {
      "indexId": "5584469390397518066",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "v2tw-dip.hicast.work",
      "port": 39558,
      "id": "aa965910-105d-4e46-ab3a-6697e3c560df",
      "alterId": 64,
      "security": "auto",
      "network": "tcp",
      "remarks": "",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5531554925910691346",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "www.infast.fun",
      "port": 443,
      "id": "7172b4f2-2b4d-4561-ab34-ba918bba9c55",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "JP_V2ray_CDN",
      "headerType": "none",
      "requestHost": "www.infast.fun",
      "path": "/367520a7802d/",
      "streamSecurity": "tls",
      "allowInsecure": "false",
      "testResult": "",
      "subid": "",
      "flow": "",
      "sni": "www.infast.fun",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4725864964291077888",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "tgtw.infast.fun",
      "port": 443,
      "id": "12345",
      "alterId": 0,
      "security": "",
      "network": "ws",
      "remarks": "tgtw.infast.fun",
      "headerType": "none",
      "requestHost": "tgtw.infast.fun",
      "path": "/bd95f983",
      "streamSecurity": "tls",
      "allowInsecure": "false",
      "testResult": "",
      "subid": "",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    }
  ],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "subItem": [],
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainLocation": "877, 363",
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 30,
      "configType": 80,
      "remarks": 100,
      "address": 120,
      "port": 100,
      "security": 120,
      "network": 120,
      "streamSecurity": 100,
      "subRemarks": 100,
      "testResult": 120
    }
  },
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  },
  "globalHotkeys": null,
  "groupItem": [],
  "coreTypeItem": [
    {
      "configType": 1,
      "coreType": 2
    },
    {
      "configType": 2,
      "coreType": 2
    },
    {
      "configType": 3,
      "coreType": 2
    },
    {
      "configType": 4,
      "coreType": 2
    },
    {
      "configType": 5,
      "coreType": 2
    },
    {
      "configType": 6,
      "coreType": 2
    }
  ]
}